/* Scss Document */
@media screen and (max-width: 750px) {
    #content_body {
        width: 100%;
    }

    #content_body #content_head {
        height: auto;
    }

    #content_body #content_head .jcglogo {
        margin: 17px 20px 0 15px;
        width: 130px;
    }

    #content_body #content_head .about {
        margin-top: 25px;
    }

    #content_body #main {
        width: 100%;
        float: none;
    }

    #content_body #main #slider {
        width: auto;
    }

    #content_body #main #slider img {
        width: 100%;
    }

    #content_body #main #slider .leftbtn img, #content_body #main #slider .rightbtn img {
        padding-top: 2px;
        width:7px;
        line-height: 28px;
    }

    #content_body #main #slider .leftbtn, #content_body #main #slider .rightbtn {
        width: 28px;
        height: 28px;
        background: black;
        border: none;
        line-height: 28px;
        text-align: center;
    }

    #content_body #main #slider .news_contents .slick-slide {
        position: relative;
        height: 37.5vw;
        overflow: hidden;
    }

    #content_body #main #slider .news_contents p {
        padding: 0 56px;
        height: 46px;
        line-height: 46px;
    }

    #content_body #main #slider .news_contents p a {
        color: white;
    }

    #content_body #main .news_tab .tab {
        flex-wrap: wrap;
    }

    #content_body #main .news_tab .tab li {
        margin: 0 2px 6px 0;
    }

    #content_body #main .news_body.index_news_list .news_contents {
        height: inherit;
        padding-bottom: 5px;
    }

    #content_body #main .news_body.index_news_list .news_contents .newsimg {
        height: 146px;
        width: 100%;
        overflow: hidden;
        position: relative;
    }

    #content_body #main .news_body.index_news_list .news_contents .newsimg img {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        width: 100%;
        height: auto;
    }

    #content_body #main .news_body .news_list {
        width: auto;
        float: none;
        max-height: inherit;
    }

    #content_body #main .news_body .news_list .news_contents .tag_list {
        flex-wrap: wrap;
    }

    #content_body #main .news_body .news_list .news_contents .tag_list li {
        margin: 0 5px 5px 0;
    }

    #content_body #main .news_body .news_list .news_contents .newstxt img {
        max-width: 100%;
    }

    #content_body #main .news_body .no-post {
        min-height: inherit;
    }

    #content_body #main .news_body .no-post p {
        line-height: 8;
    }

    #content_body #main .newspage_box .newspage_contens .newstxt img {
        max-width: 100%;
        height: auto !important;
    }

    #content_body #side {
        width: 100%;
        float: none;
        margin: 0;
        top: inherit;
        bottom: inherit;
        position: relative;
    }

    #content_body #side .sidebarBanners {
        position: relative;
        top: inherit;
        bottom: inherit;
    }

    #content_body #side .sidebarBanners .sponsor {
        padding-right: 10px;
        -webkit-justify-content: space-around;
        justify-content: space-around;
        flex-wrap: nowrap;
    }

    #content_body #side .sidebarBanners .bnr {
        padding-right: 10px;
        display: flex;
        -webkit-justify-content: space-around;
        justify-content: space-around;
        flex-wrap: wrap;
    }

    #content_body #side .sidebarBanners .bnr li {
        width: 45%;
    }

    #content_body #side .sidebarBanners a img {
        width: 100%;
    }

    #content_body #side #twitter_box {
        padding: 15px;
    }

    footer .footerbody {
        padding: 20px 0 20px 0;
        width: 100%;
    }

    footer .footerbody .footerlink {
        width: auto;
        float: none;
        padding: 5%;
    }

    footer .footerbody .footerlink li {
        width: 48%;
    }

    footer .footerbody .footerlink li:nth-child(odd) {
        margin: 30px 4% 0 0;
    }

    footer .footerbody .footerlink li:nth-child(even) {
        margin: 30px 0 0 0;
    }

    footer .footerbody .footerlink a {
        width: 100%;
    }

    footer .footerbody .footerlogo {
        padding: 20px 10px 10px 10px;
        width: auto;
        float: none;
    }

    footer .footerbody .footerlogo .jcglogo {
        text-align: center;
    }

    footer .footerbody .footerlogo .jcglogo img {
        width: 150px;
    }

    footer .footerbody .footerlogo .copy {
        text-align: center;
    }

    .movie_modal {
        width: 90%;
    }

    .movie_modal ul li img {
        width: 95%;
        max-width: 200px;
    }

    .ad728x90 {
        margin: 10px 0 0px 0 !important;
        width: 100% !important;
    }

    .ad728x90 a {
        width: 100%;
        display: block;
    }

    .ad728x90 a img {
        max-width: 100%;
        vertical-align: bottom;
    }

    .ad300x600 {
        display: none;
    }
}
